@import '../../../../global.scss';

.info {
    &__fields {
        overflow: auto;
    }
}

.ng-autocomplete {
    --placeholder-color: var(--ion-color-silver);
    --placeholder-opacity: 0.5;
    --input-height: 38px;
    --input-color: inherit;
    --input-background-disabled: transparent;
    --input-color-disabled: inherit;
}
